Name:		cpuburn-in
Version:	1.00
Release:	3.1
Group:		System
Summary:	CPU burn-in test
License:	unknown
Source:		%{name}.tar.gz
Url:		http://users.bigpond.net.au/cpuburn/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
ExclusiveArch:	i386 i486 i586 i686

%description
CPU Burn-in v1.01 by Michal Mienik is the ultimate stability testing tool for overclockers.
The program heats up any x86 CPU to the maximum possible operating temperature that is
achievable by using ordinary software.  This allows the user to adjust the CPU speed up
to the practical maximum while still being sure that stability is achieved even under the
most stressful conditions. The program continuously monitors for erroneous calculations
and errors ensuring the CPU does not generate errors during calculations
performed under overclocking conditions.

%prep
%setup -c -n %{name}

%build

%install
%__install -D -m755 %{name} %{buildroot}%{_bindir}/%{name}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{_bindir}/%{name}

%changelog
* Mon Aug 03 2009 Carsten Schoene <cs@linux-administrator.com> - 1.00-1
- initial build

